.header-container {
    width: 100%;
    height: 150px;
    background-color: black;
    padding-left: 10%;
    padding-right: 10%;
}

.header-title {
    color: white !important;
    padding-top: 40px !important;
    padding-left: 0px !important;
}

.nav-item{
    color: white !important;
    padding-top: 40px !important;
}